'挂起一个进程
'用 ProcessResume 恢复
Declare Function NtSuspendProcess Lib "Ntdll.dll"  Alias "NtSuspendProcess" (ByVal hProc as HANDLE) as DWORD 
Function ProcessSuspend(ByVal jID as DWORD) as DWORD  '
   Dim hProcess as HANDLE
   Dim a as DWORD
   hProcess = OpenProcess(PROCESS_SUSPEND_RESUME, 0, jID)
   If hProcess Then
      a = NtSuspendProcess(hProcess)
      CloseHandle hProcess
   Else
      Function = 1
   End If
End Function